html {overflow-y:scroll}
body {margin:0;padding:0;font-size:1.03em;font-family:GulimChe;}
input, button {margin:0;padding:0;font-family:Batang;font-size:1.16em}

select {margin:0}
hr {display:none}
.poi {}
.alx {width:574px;text-align:center;margin:0 0 0px}

.xkuy {display:block;position:relative;width:777px;text-align:center;padding:0 1px}
#jiyk {display:block}

#uoecoe {display:inline;text-align:left;padding:0 0 3px}
.zwax {text-align:center;padding:3px}

.meyvm {display:inline-block;width:364px;height:173px;text-align:center;font-size:0.89em;margin:7px}
#mdkg {text-align:center;font-size:0.91em;padding:0 0 9px}
.wjzfc {width:557px;height:143px;padding:0 0 3px}

#vdm {width:701px;text-align:center;padding:0 0 9px;margin:0 0 8px}
.midhgg {text-align:center;padding:0px}
#qwpeoz {display:block;position:relative;width:549px;text-align:center;padding:10px;margin:0 0 0px}

.ujclse {position:relative;height:134px;padding:0 10px}
.rgn {display:inline-block;height:168px;text-align:center;padding:0 0px}
#nhz {display:inline;text-align:center;padding:2px;border:1px solid #7d69ad}
.ehtmd {width:823px}
.ffxy {display:block;text-align:left;margin:0 0 0px}

.svu {height:123px;text-align:center}

#vlf {text-align:center;margin:0 6px}

.wyxvu {position:relative;width:503px;font-size:0.87em;margin:0 1px}

#lmr {display:block;height:161px;text-align:center;margin:0 0 7px}
.nhopet {width:547px;text-align:center;font-size:1.24em;padding:9px;margin:0 4px}
#ybsv {display:inline-block;text-align:center;padding:0 0 2px}
#akg {width:515px;height:231px;text-align:center;font-size:0.95em;margin:0 0 5px}
#lgabm {width:692px;text-align:center;font-size:1.03em;margin:0 10px}

.cmr {display:block;text-align:center;padding:2px}
#anxl {display:inline;width:363px;text-align:left;margin:0 0 9px}
#dni {text-align:left;font-size:1.02em;padding:0 0 5px;margin:10px}
.ujzgpg {display:inline-block;position:relative;text-align:center;font-size:0.98em;padding:0 10px;margin:1px}
.yqgkf {text-align:center}

.yrv {position:relative;width:788px;padding:1px;margin:4px}
.scansp {display:inline-block;position:relative;text-align:center;margin:1px}
#hnmy {width:357px;margin:0 8px}

.amn {width:522px;text-align:center;font-size:1.01em;margin:0px}
.jlg {width:303px;text-align:center;font-size:1.15em;margin:0 5px}
.vgop {display:inline;position:relative;text-align:left;padding:0 0px}
.bfos {width:742px;text-align:center;font-size:1.22em;padding:0 0 5px}

.nyxr {display:block;width:887px}
.qlwgo {width:487px;border:1px solid #60f1d9}
.xhqqc {text-align:center;margin:0 1px}

.boq {width:309px;text-align:left;font-size:0.91em;padding:0 3px}

.mde {display:inline-block;padding:0 0 4px}

#thle {display:inline;padding:1px}
.ibbv {display:inline;width:332px;height:196px}
#qhv {height:243px;font-size:1.24em;padding:4px;margin:2px}
#phijgl {display:inline;text-align:center;padding:3px}
.zvi {display:block;height:135px;margin:1px}

#tgkc {position:relative;width:826px}
.dhayz {position:relative;text-align:center;margin:1px}

#odlkmx {display:inline;font-size:1.03em}
.vhs {position:relative;text-align:center;padding:2px;margin:0 0 5px}

.rbpo {display:inline-block;text-align:center;font-size:0.94em;margin:3px}
.rduzo {height:101px;text-align:center}
.evb {display:inline;height:147px;text-align:center;font-size:1.14em;padding:0 7px;margin:0 0 4px}
.rewiib {height:244px;text-align:center;padding:0 0 6px;margin:0 0 9px}
#glfvj {display:inline;text-align:left;border:1px solid #3088a2}
.bps {display:inline-block;height:134px;text-align:center;margin:0 0px}
#erix {padding:0 4px;border:1px solid #38f125}

#egoiyk {display:inline;text-align:center}
.fuh {}
